/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */







.tg-download-wrap { margin-top:24px; }
.tg-download-btn {
  display:inline-flex;
  align-items:center;
  gap:.5rem;
  padding:12px 16px;
  border-radius:12px;
  font-weight:600;
  text-decoration:none;
  border:1px solid rgba(0,0,0,.15);
}



.archive-intro-top {
    display: block;
    margin-bottom: 50px;
}
.archive-intro-bottom {
    display: block;
    margin-top: 50px;
}
